# 那些你不知道的一维核磁谱图

这次主要是要讲解除了大家熟悉的常规一维氢谱和碳谱以外，其他的一维核磁谱图，包括但不限于以下内容：
1. 氢谱中杂核去耦，比如常规的19F，31P去耦等等，还有可以选择12C上或者13C上的氢等；
2. 无氘代溶剂的一维氢谱的采集（用氢谱信号匀场），最好需要结合压溶剂峰实验。
3. 压水峰或者多重压制溶剂峰的方法。可以比较多种压水峰的方法，还可以提醒关于重水时压水峰功率调低一点；
4. 13C谱中压制溶剂峰，主要是抑制去耦边带，关于去耦边带抑制的设置方法。
5. 杂核谱图，2H, 17O，19F, 31P, 10B, 11B, Na和33S等。这部分开始要先介绍一些硬件信息，特别是有些探头是不支持一些实验的。然后讲解如何设置杂核实验，当然也可以讲解以下如何做90度定标。接下来讲解具体实验的设置和可能的细节问题。特别是2D实验一般使用的（zg，zg2h,zg2h.2的区别，不需要调谐，或者调谐，不加氘代试剂，弛豫时间和d1和td的设置问题）。19F相关的氢蒲鸥
6. 选择性一维实验，COSY,NOESY,ROESY,HMQC,HMQC-TOCSY，刚开始还是要介绍一下硬件是否支持，然后校准shape pulse。如何选择实验，如何做实验。实验数据的artific等。
7. 化学交换 exchange 的实验
8. 动力学实验 t1 t2测试（做得不多，有必要考虑顺磁效应的影响，水中的氧去除）
9. 扩散谱DOSY实验（还要交代以下如何标定温度和校准梯度场强度，实验数据后处理等）
10. 小分子和蛋白相互作用实验 cpmg，waterlog等，可以用于药物筛选等。做过但是不熟悉，特别对于如何通过小分子和蛋白的结合常数来调整小分子和蛋白的比例，还有如何判断他们伪信号等等。
11. pure chemistrical shift实验（我现在还不会）


# 非氘代溶剂的核磁实验

1.	氘代试剂在核磁实验中的作用

a) 现代 NMR 光谱仪测量溶剂的氘吸收以稳定磁场强度。由于观察频率与场有关，氘接收器通过观察频率的变化（"锁定频率"）注意到场的波动，并可以相应地纠正场强。你把这称为场/频率锁定。原则上，人们可以使用其他核子进行锁定，就像先前所做的那样（例如19F），但氘是最方便的。
(主磁场强度会受到外部干扰而持续变化，由于观察共振频率与磁场强度有关，共振频率的随机改变的叠加效果会导致谱图累加后谱峰变宽。而现代谱仪的锁场系统可以检测锁场频率的变化而产生相反的磁场来抵消干扰，而获得稳定的主磁场。）

b) 由于在要研究的样品中，溶剂总是比感兴趣的物质多得多，所以人们使用氘代溶剂而不是普通的含1H的溶剂，以避免巨大的溶剂吸收，否则会破坏1H-NMR光谱。（正常情况下，溶剂总比感兴趣的物质多很多，所以使用氘代溶剂替代普通含有氢元素的溶剂，在采集氢谱可以避免溶剂峰过于巨大，而干扰甚至覆盖感兴趣的样品信号。同样溶剂信号过于强，也会降低仪器的信号接受动态范围，降低仪器的灵敏度。）

c) 现代光谱仪可以 "锁定 "氘信号，因此通常不需要增加像TMS这样的内部参考。

2.	哪些情况下需要无氘代实验
    该溶剂本身没有氘代或者很贵买不起。样品溶剂本身就是非氘代的，想直接测试；考虑的经济成本问题，做反应监控；避免氢氘交换的实验；或者反过来就是为了采集氘谱。
    
3.	无氘代试剂的核磁实验会引起哪些问题（匀场问题，定标问题，累加场漂问题，溶剂峰过大问题）
4.	匀场问题，可以手动匀场；自动匀场可以使用19F或者1H进行匀场
5.	定标问题，可以加入定标物质。对于杂核的定标可以通过计算得到
6.	场漂问题，目前仪器的场漂控制很好，场漂不是问题。对于温度漂移的问题，在短时间内应该也不是问题。
7.	溶剂峰问题，压制溶剂峰技术。对于杂核（也就是溶剂没有的元素），并不需要压制溶剂。
8.	应用实例，核磁共振法研究乙酰丙酮的酮-烯醇互变异构实验。可以用双溶剂实验来举例说明。

题目也可以用： 无氘代试剂核磁共振实验研究乙酰丙酮的酮-烯醇互变异构实验。

如果是这样子，就是突出“无氘代试剂”和“酮-烯醇互变异构实验”，这样子文章就是只需要做一个不同溶剂比例下的酮和烯醇的含量就可以了，就不需要那么多实验了。然后详细说明一下无氘代试剂和氘代试剂的区别，无氘代试剂的操作方案。

我还是用常规溶剂 四氯甲烷，苯，氯仿，丙酮，乙腈和二甲基亚砜 这些常规溶剂来做实验，都需要加入TMS作为化学位移定标。先试试没有压制水峰的情况，然后再做压制水峰的实验。

所以这个实验只是比较不同常规溶剂下，烯醇互变异构的情况。

分析常规溶剂和氘代溶剂下，谱图的分辨率，定量的准确性，还有需要比较一下灵敏度（信噪比）。是不是加上测试一下T1，比较是否会影响T1，因为会有一个磁滞阻尼效果，加快T1弛豫。



参考文献：mplified “No-D” NMR Methods for Routine Analysis and Organometallic Reagent Concentration Determination

No-deuterium proton NMR (No-D NMR): A simple, fast and powerful method for analyses of illegal drugs

No-D NMR (No-Deuterium Proton NMR) Spectroscopy:  A Simple Yet Powerful Method for Analyzing Reaction and Reagent Solutions

NMR Spectroscopy in Nondeuterated Solvents (No-D NMR): Applications in the Undergraduate Organic Laboratory

No-D quantitative 1H Nuclear Magnetic Resonance spectroscopy method for the determination of ethanol in distilled spirits

Quantification of cocaine and its adulterants by nuclear magnetic resonance spectroscopy without deuterated solvents (No-D qNMR)

NMR 无氘核磁共振技术 (No-D NMR)-雄迈电子科技｜TechMax Technical Group (techmaxasia.com.cn)

非氘代溶剂在氟核磁共振定量中的应用

